/**** Main **********************************************************************************************************************************************************/
table {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
}
	
body {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
}

p {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
}

/**** Headers **********************************************************************************************************************************************************/
h1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 32px;
	text-align: left;
	text-decoration: none;
}
	
h2 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 26px;
	text-align: left;
	text-decoration: none;
}

h3 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	text-align: left;
	text-decoration: none;
}

a:link, a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
	
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.img_bground {
	background-attachment: scroll;
	background-image: url(/image/index_bground.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}